html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -360px;
   float:left
}
div#container
{
   width: 700px;
   height: 720px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow1
{
   position: absolute;
   left: 58px;
   top: 30px;
   width: 599px;
   height: 476px;
   overflow: hidden;
   border-radius: 0px;
   z-index: 1;
}
@media only screen and (min-width: 640px) and (max-width: 699px) and (orientation: portrait)
{
div#container
{
   width: 640px;
   height: 768px;
}
body
{
   background-color: #000000;
   background-image: none;
}
#BuildWith1
{
   left: 143px;
   top: 987px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 639px) and (orientation: landscape)
{
div#container
{
   width: 375px;
   height: 1000px;
}
body
{
   background-color: #000000;
   background-image: none;
}
}
